OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
OpenMesh::PolyConnectivity::EntityRange< CONTAINER_TYPE, ITER_TYPE, begin_fn, end_fn > Class Template Reference

## Public Member Functions

| EntityRange (CONTAINER_TYPE &container)
ITER_TYPE | begin ()
ITER_TYPE | end ()

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/PolyConnectivity.hh